require "global";
--require "ExtendNZ";
require "Nz_wpe";

while api_checkThread(9)  do
	n = api_checkHaveHP( );
--	WriteLog(n);
	if n == 1 then
		while n < 4 do
			xuemosan();
			api_LuaSleep(800);
			n = n + 1;
		end
	end
	api_LuaSleep(500);
end
